#page.product.in .notes_sec_list{
  margin-top: 0px;
}
#page.product.in .notes_sec_list li{
  list-style-type: disc;
  text-indent: 0;
  margin-left: 20px;
  margin-bottom: 0;
}
#page.product.in .notes_sec_list li:before{
  content: none;
}
#page.product.in .component_display_sec_item dt{
  font-weight: 600;
}